[data-oi-element-node-name="orlando_scholarnote"],
[data-oi-element-node-name="orlando_references"] {
  display: inline;
  position: relative;

  > [data-popper-content="true"] {
    background-color: white;
    position: absolute;
    z-index: 1;
    > [data-popper-inner-content="true"] {
      padding: 10px 20px;
      width: 590px;
      max-width: 100%;
      border: 1px solid #707070;
      box-shadow: 0 1px 4px rgba(0, 0, 0, 0.302065);
      border-radius: 4px;
    }
  }
  [data-popper-inner-content="true"] > div + div {
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px dashed #cbcbca;
  }
  [data-popper-arrow="true"],
  [data-popper-arrow="true"]::before {
    position: absolute;
    width: 8px;
    height: 8px;
    background: inherit;
  }
  [data-popper-arrow="true"] {
    visibility: hidden;
  }
  [data-popper-arrow="true"]::before {
    visibility: visible;
    content: '';
    transform: rotate(45deg);
    border: 1px solid #707070;
    border-right: none;
    border-bottom: none;
  }

  [data-popper-placement^='top'] > [data-popper-arrow="true"] {
    bottom: -4px;
  }

  [data-popper-placement^='bottom'] > [data-popper-arrow="true"] {
    top: -4px;
  }

  [data-popper-placement^='left'] > [data-popper-arrow="true"] {
    right: -4px;
  }

  [data-popper-placement^='right'] > [data-popper-arrow="true"] {
    left: -4px;
  }
}
.tippy-box[data-theme~='scholarnote-reference'] {
  background-color: white;
}
